Subject: New Reply Received - Transaction Failed but, amount deducted from account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 09:20:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Transaction Failed but, amount deducted from account  Ticket comment <div dir="ltr">Dear Support team,<div><br></div>
<div>can I have a feedback on this please?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 7, 2020 at 6:03 PM lakshmi parashar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<font>Dear customer support team,</font><div><font><br></font></div>
<div><font>This is to complain about the  incident that happened today while I was making an online purchase with reference to the transaction # 025130018218 today, i.e 7 september 2020 at around 4:28pm. I was informed that my online transaction has failed but to my surprise the amount( kwd 8:450) got deducted from my NBK account.</font></div>
<div><font><br></font></div>
<div><font>I will appreciate your actions to refund the amount immediately.</font></div>
<div><font><br></font></div>
<div><font>Thank you</font></div>
<div><font><br></font></div>
<div><font>Lakshmi Parashar</font></div>
<div><br></div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463860